<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Laith's Resume</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom fonts for this template -->
    <link href="https://fonts.googleapis.com/css?family=Saira+Extra+Condensed:100,200,300,400,500,600,700,800,900" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i" rel="stylesheet">
    <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="vendor/devicons/css/devicons.min.css" rel="stylesheet">
    <link href="vendor/simple-line-icons/css/simple-line-icons.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/resume.min.css" rel="stylesheet">

  </head>

  <body id="page-top">

    <nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top" id="sideNav">
      <a class="navbar-brand js-scroll-trigger" href="#page-top">
        <span class="d-block d-lg-none"></span>
        <span class="d-none d-lg-block">
          <img class="img-fluid img-profile rounded-circle mx-auto mb-2" src="img/profile2.jpg" alt="">
        </span>
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#about">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#experience">Experience</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#education">Education</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#skills">Skills</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#interests">Fun Facts</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#awards">ARAC</a>
          </li>
        </ul>
      </div>
    </nav>

    <div class="container-fluid p-0">

      <section class="resume-section p-3 p-lg-5 d-flex d-column" id="about">
        <div class="my-auto">
          <h1 class="mb-0">Laith
            <span class="text-primary">Rafid</span>
          </h1>
          <div class="subheading mb-5"> Ottawa · Canada  |
            <a href="mailto:laith.rafid@gmail.com">laith.rafid@gmail.com</a>
          </div>
          <p class="mb-5">I love to build & make complicated things looks simple and easy to use by everyone , experienced in automation , DevSecOps, Microservices & Infrastructure as code .

          I'm interested in VR/AR/MR , AI/ML , AV and Unicorns</p>
          <ul class="list-inline list-social-icons mb-0">
            <li class="list-inline-item">
             <!-- <a href="#">
                <span class="fa-stack fa-lg">
                  <i class="fa fa-circle fa-stack-2x"></i>
                  <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
                </span>
             </a>
            </li>
            <li class="list-inline-item">
              <a href="#">
                <span class="fa-stack fa-lg">
                  <i class="fa fa-circle fa-stack-2x"></i>
                  <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
                </span>
              </a>-->
            </li>
            <li class="list-inline-item">
              <a href="https://www.linkedin.com/in/laithrafid/">
                <span class="fa-stack fa-lg">
                  <i class="fa fa-circle fa-stack-2x"></i>
                  <i class="fa fa-linkedin fa-stack-1x fa-inverse"></i>
                </span>
              </a>
            </li>
            <li class="list-inline-item">
              <a href="https://github.com/laithrafid">
                <span class="fa-stack fa-lg">
                  <i class="fa fa-circle fa-stack-2x"></i>
                  <i class="fa fa-github fa-stack-1x fa-inverse"></i>
                </span>
              </a>
            </li>
          </ul>
        </div>
      </section>

      <section class="resume-section p-3 p-lg-5 d-flex flex-column" id="experience">
        <div class="my-auto">
          <h2 class="mb-5">Experience</h2>

          <div class="resume-item d-flex flex-column flex-md-row mb-5">
            <div class="resume-content mr-auto">
              <h3 class="mb-0" ,href="https://cira.ca/">DevOps Systems Engineer</h3>
              <div class="subheading mb-3">Canadian Internet Registration Authority</div>
            </div>
            <div class="resume-date text-md-right">
              <span class="text-primary">Oct. 2017 - Mar. 2018</span>
            </div>
          </div>

          <div class="resume-item d-flex flex-column flex-md-row mb-5">
            <div class="resume-content mr-auto">
              <h3 class="mb-0" ,href="https://www.crunchbase.com/organization/diablo-technologies#section-board-members-and-advisors" >DevOps and Infrastructure Engineer</h3>
              <div class="subheading mb-3">Diablo technologies</div>
            </div>
            <div class="resume-date text-md-right">
              <span class="text-primary">Mar. 2016 - Oct.2017</span>
            </div>
          </div>

          <div class="resume-item d-flex flex-column flex-md-row mb-5">
            <div class="resume-content mr-auto">
              <h3 class="mb-0">DevOps Engineer</h3>
              <div class="subheading mb-3",href="https://www.linkedin.com/company/tarfee/" >Tarfee Inc.</div>
            </div>
            <div class="resume-date text-md-right">
              <span class="text-primary">Oct. 2015 - Mar. 2016</span>
            </div>
          </div>

          <div class="resume-item d-flex flex-column flex-md-row mb-5">
            <div class="resume-content mr-auto">
              <h3 class="mb-0">IT Systems Analyst</h3>
              <div class="subheading mb-3">Nordion</div>
            </div>
            <div class="resume-date text-md-right">
              <span class="text-primary">Jan. 2016 - Jan. 2016</span>
            </div>
          </div>

          <div class="resume-item d-flex flex-column flex-md-row">
            <div class="resume-content mr-auto">
              <h3 class="mb-0">Product Specialist</h3>
              <div class="subheading mb-3">Superna.net</div>
            </div>
            <div class="resume-date text-md-right">
              <span class="text-primary">Jan. 2015 - Oct. 2015</span>
            </div>
          </div>

        </div>

      </section>

      <section class="resume-section p-3 p-lg-5 d-flex flex-column" id="education">
        <div class="my-auto">
          <h2 class="mb-5">Education</h2>

          <div class="resume-item d-flex flex-column flex-md-row mb-5">
            <div class="resume-content mr-auto">
              <h3 class="mb-0">University Of Greenwich</h3>
              <div class="subheading mb-3">Bachelor of Science</div>
              <div>Electrical Communications and Electronics engineering</div>
            </div>
            <div class="resume-date text-md-right">
              <span class="text-primary">Aug. 2007 - Feb. 2013</span>
            </div>
          </div>

          <div class="resume-item d-flex flex-column flex-md-row">
            <div class="resume-content mr-auto">
              <h3 class="mb-0">MSA University</h3>
              <div class="subheading mb-3">Bachelor of Science in Engineering</div>
              <div>Electrical Communications and Electronics Engineering</div>
            </div>
            <div class="resume-date text-md-right">
              <span class="text-primary">Aug. 2006 - Jul. 2016</span>
            </div>
          </div>

        </div>
      </section>

      <section class="resume-section p-3 p-lg-5 d-flex flex-column" id="skills">
        <div class="my-auto">
          <h2 class="mb-5">Skills</h2>

          <div class="subheading mb-3">Operating Systems and Kernels</div>
            <ul class="list-inline list-icons">
            <li class="list-inline-item">
              <i class="devicons devicons-linux"></i>
            </li>
            <li class="list-inline-item">
              <i class="devicons devicons-windows"></i>
            </li>
            <li class="list-inline-item">
              <i class="devicons devicons-apple"></i>
            </li>
            <li class="list-inline-item">
              <i class="devicons devicons-redhat"></i>
            </li>
            <li class="list-inline-item">
              <i class="devicons devicons-debian"></i>
            </li>
            <li class="list-inline-item">
                <i class="devicons devicons-ubuntu"></i>
            </li>
            <li class="list-inline-item">
                <i class="devicons devicons-gnu"></i>
            </li>
          </ul>
          <div class="subheading mb-3">Virtualization and Cloud Computing</div>
          <ul class="list-inline list-icons">
            <li class="list-inline-item">
              <i class="devicons devicons-windows"></i>
            </li>
            <li class="list-inline-item">
              <i class="devicons devicons-digital-ocean"></i>
            </li>
            <li class="list-inline-item">
              <i class="devicons devicons-redhat"></i>
            </li>
            <li class="list-inline-item">
              <i class="devicons devicons-openstack"></i>
            </li>
            <li class="list-inline-item">
              <i class="devicons devicons-openshift"></i>
            </li>
            <li class="list-inline-item">
              <i class="devicons devicons-docker"></i>
            </li>
            <li class="list-inline-item">
              <i class="devicons devicons-aws"></i>
            </li>
            <li class="list-inline-item">
              <i class="devicons devicons-heroku"></i>
            </li>
            <li class="list-inline-item">
              <i class="devicons devicons-google-cloud-platform"></i>
            </li>
            <div class="subheading mb-3">Configuration , Build , Release</div>
              <ul class="list-inline list-icons">
              <li class="list-inline-item">
              <i class="devicons devicons-docker"></i>
            </li>
            <li class="list-inline-item">
              <i class="devicons devicons-npm"></i>
            </li>
              <li class="list-inline-item">
              <i class="devicons devicons-jetbrains"></i>
            </li>
              <li class="list-inline-item">
              <i class="devicons devicons-"></i>
            </li>
              <li class="list-inline-item">
              <i class="devicons devicons-jenkins"></i>
            </li>
            <li class="list-inline-item">
              <i class="devicons devicons-"></i>
            </li>
            <li class="list-inline-item">
            <i class="devicons devicons-travis"></i>
          </li>
          <li class="list-inline-item">
            <i class="devicons devicons-ansible"></i>
          </li>
          <li class="list-inline-item">
            <i class="devicons devicons-chef"></i>
          </li>
        </ul>
          <div class="subheading mb-3">data backend and servers </div>
                <ul class="list-inline list-icons">
                  <li class="list-inline-item">
                    <i class="devicons devicons-mysql"></i>
                  </li>
                  <li class="list-inline-item">
                    <i class="devicons devicons-mongodb"></i>
                  </li>
                  <li class="list-inline-item">
                    <i class="devicons devicons-postgresql"></i>
                  </li>
                  <li class="list-inline-item">
                    <i class="devicons devicons-redis"></i>
                  </li>
                  <li class="list-inline-item">
                    <i class="devicons devicons-memcached"></i>
                  </li>
                  <li class="list-inline-item">
                    <i class="devicons devicons-nginx"></i>
                  </li>
                  <li class="list-inline-item">
                    <i class="devicons devicons-tomcat"></i>
                  </li>
                  <li class="list-inline-item">
                    <i class="devicons devicons-influxdb"></i>
                  </ul>
          <div class="subheading mb-3">Programing and Scripting</div>
                  <ul class="list-inline list-icons">
                  </li>
                  <li class="list-inline-item">
                    <i class="devicons devicons-css3"></i>
                  </li>
                  <li class="list-inline-item">
                    <i class="devicons devicons-html5"></i>
                  </li>
                  <li class="list-inline-item">
                    <i class="devicons devicons-python"></i>
                  </li>
                  <li class="list-inline-item">
                    <i class="devicons devicons-django"></i>
                  </li>
                  <li class="list-inline-item">
                    <i class="devicons devicons-ruby"></i>
                  </li>
                  <li class="list-inline-item">
                    <i class="devicons devicons-ruby_on_rails"></i>
                  </li>
                  <li class="list-inline-item">
                    <i class="devicons devicons-go"></i>
                  </li>
                  <li class="list-inline-item">
                    <i class="devicons devicons-c"></i>
                  </li>
                </ul>
                <div class="subheading mb-3">collab tools</div>
                        <ul class="list-inline list-icons">
                        </li>
                        <li class="list-inline-item">
                          <i class="devicons devicons-github"></i>
                        </li>
                        <li class="list-inline-item">
                          <i class="devicons devicons-git"></i>
                        </li>
                        <li class="list-inline-item">
                          <i class="devicons devicons-gitlab"></i>
                        </li>
                        <li class="list-inline-item">
                          <i class="devicons devicons-jira"></i>
                        </li>
                        <li class="list-inline-item">
                          <i class="devicons devicons-slack"></i>
                        </li>
                        <li class="list-inline-item">
                          <i class="devicons devicons-stackoverflow"></i>
                        </li>
                        <li class="list-inline-item">
                          <i class="devicons devicons-bitbucket"></i>
                        </li>
                        <li class="list-inline-item">
                          <i class="devicons devicons-vim"></i>
                        </li>
                      </ul>
              </div>
          <div class="subheading mb-3">Workflow</div>
          <ul class="fa-ul mb-0">
            <li>
              <img class="img-fluid mx-auto mb-2" src="img/workflow.png" alt="">
            </li>
            <li>
              <i class=""></i>
              </li>
          </ul>

      </section>

      <section class="resume-section p-3 p-lg-5 d-flex flex-column" id="interests">
        <div class="my-auto">
          <h2 class="mb-5">Fun Facts</h2>

          <li>
              <i class=""></i>
              Languages i speak: English (fluent) , Arabic (fluent) , French (basic - learning) a bit Russian.
            </li>
            <li>
              <i class=""></i>
              Countries i have been in so far:  20 Countries  (UK , US , Turkey , Malaysia , Egypt , Bulgaria ....)
            </li>
            <li>
                <i class=""></i>
            non-geeky jobs i did  : DJ , Sales Associate , Account manager , Cafe owner and manager , Interpreter and Translator , Cultural Advisor , Event coordinator , Campaign Manager , Cashier , Uber Driver .
          </li>
          <li>
              <i class=""></i>
            Interests : Startups and Entrepreneurship,  Augmented/Virtual/Mixed  Reality , Machine Learning and Artificial Intelligence , neural networks and deep learning , Autonomous Drones and Cars , Robotis … traveling , politics , Soccer and cultures .
          </li>
          <li>
              <i class=""></i>
            Causes i like to invest (time and/or money) in : Refugees , people with disabilities , science and technologies.
          </li>
        </div>
      </section>

      <section class="resume-section p-3 p-lg-5 d-flex flex-column" id="awards">
        <div class="my-auto">
          <h2 class="mb-5">Awards &amp; Certifications</h2>
          <ul class="fa-ul mb-0">
            <li>
              <i class="fa-li fa fa-trophy text-warning"></i>
              </li>
            <li>
              <i class="fa-li fa fa-trophy text-warning"></i>
              </li>
            <li>
              <i class="fa-li fa fa-trophy text-warning"></i>
              1<sup>st</sup>
              </li>
            <li>
              <i class="fa-li fa fa-trophy text-warning"></i>
              <sup></sup>
              </li>
            <li>
              <i class="fa-li fa fa-trophy text-warning"></i>
              <sup></sup>
              </li>
            <li>
            <li>
              <i class="fa-li fa fa-trophy text-warning"></i>
              <sup></sup>
              </li>
            <li>
              <i class="fa-li fa fa-trophy text-warning"></i>
              <sup></sup>
              </li>
          </ul>
        </div>
      </section>

    </div>

    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Plugin JavaScript -->
    <script src="vendor/jquery-easing/jquery.easing.min.js"></script>

    <!-- Custom scripts for this template -->
    <script src="js/resume.min.js"></script>

  </body>

</html>
